BetterDeadThanZed

[CLOSED] Exile app not compatible with Samsung S3

31 posts in this topic

The only really reliable stats are from Google itself. Over there < 5.0 is about 40%, which is a lot.

You are free to sit down and create an app for old-school phones :) But wait! If you ask for something in return, people will complain.

We still have the option to create alternative, non-app clients if required. Or find an expert who can downgrade the code of it to pre-SDK 23. But neither do I have the motivation, nor the health condition at the moment.

  • Like 1

Share this post


Link to post
Share on other sites
Advertisement

The possibilities are endless. E-Mails are easy, but unreliable and will get us blacklisted very very fast. Could also tweet people.

Don't forget that we would like to add more than "just" notifications to the app.

Share this post


Link to post
Share on other sites
On 10.9.2016 at 10:18 PM, BetterDeadThanZed said:

That's a real shame that so many people will be unable to use the app. :(

what is with all the apple/windows users , they cant used this app too, so shit happens i would say if u have a old android version. 

Share this post


Link to post
Share on other sites
Advertisement
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.